### Method

# Gio DataInputStream get_newline_type

#### Declaration [src]

    GDataStreamNewlineType
    g_data_input_stream_get_newline_type (
      GDataInputStream* stream
    )

#### Description [src]

Gets the current newline type for the `stream`.

Gets property | `Gio.DataInputStream:newline-type`

#### Return value

Type: `GDataStreamNewlineType`

`GDataStreamNewlineType` for the given `stream`.